gpg: gpgconf needs to support the now default --auto-key-retrieve.
[gnupg.git] / COPYING.LGPL21
2017-06-19 Werner KochChange license of some files to LGPLv2.1.